Bug 968907 - Return "503 Error" when accessing mongo-node-express/diy-binhello quickstarts
Return "503 Error" when accessing mongo-node-express/diy-binhello quickstarts
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Templates (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Dan McPherson
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 05:15 EDT by Wei Sun
Modified: 2015-05-14 22:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:14:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wei Sun 2013-05-30 05:15:18 EDT
Description of problem:
Create openshift-mongo-node-express-example/openshift-diy-binhello-demo quickstarts as follow README.md,and try to access the app's url,but it return 503 error.

Version-Release number of selected component (if applicable):
https://github.com/openshift/openshift-mongo-node-express-example
https://github.com/openshift/openshift-diy-binhello-demo

devenv_3290

How reproducible:
Always

Steps to Reproduce:
1.Create openshift-mongo-node-express-example/openshift-diy-binhello-demo quickstarts as follow README.md
2.Access the app's url
3.

Actual results:
Return 503 error

Expected results:
Can access apps successfully

Additional info:
Comment 1 Dan McPherson 2013-06-01 20:28:49 EDT
Both quickstarts have been fixed in github.
Comment 2 Wei Sun 2013-06-03 00:04:54 EDT
Verified on STG(devenv-stage_356)

 openshift-mongo-node-express-example/openshift-diy-binhello-demo quickstarts can work now.

Note You need to log in before you can comment on or make changes to this bug.